iPhone 4 update to iOS 5 errors

Discussion in 'Jailbreaks and iOS Hacks' started by g33, Nov 12, 2011.

  1. g33 macrumors 6502

    Joined:
    Feb 23, 2008
    Location:
    London, UK
    #1
    Ive tried more or less everything suggested on google but all i get is error 3419 and the one starting with 1 (1064 maybe) when using tiny umbrella.

    what ive tried (updating from jailbroken 4.3.3 to iOS 5)...

    put into dfu mode and selected iOS5 manually resulting in error 3419 no matter what i have done to hosts file (deleted all apple hosts, even deleted the hosts file itself, added recommended hosts numbers)

    used tiny umbrella and saved blobs (which was already on cydias server i have since realised). gave me the four digit error starting with 1

    even tried on my macbook pro and said firmware not compaitble with my build or something.

    Any other suggestions?


    Thanks:confused:
     
  2. seanwebb68 macrumors 6502

    Joined:
    Jul 27, 2010
    #2
    I might be wrong in saying this but i not think blobs work on ios 5 so you either have to stay with 4.3.5 or below or upgrade to 5.0.1 which apple is now signing.

    Please correct me if i'm wrong.
     
  3. g33 thread starter macrumors 6502

    Joined:
    Feb 23, 2008
    Location:
    London, UK
    #3
    i didnt think there was a JB for 5.0.1?
     
  4. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #4
    you can jailbreak 5.0.1 but TS I would stay where your at for now. I don't think 5.0.1 will be around long. this is why we need shsh blobs eben if you upgrade just to downgrade again. I even paid for pkgbackup twice because a error and it's still worth it.
     
  5. g33 thread starter macrumors 6502

    Joined:
    Feb 23, 2008
    Location:
    London, UK
    #5
    im on 4.3.3!

    i want 5.0 but i cant get it to install

    whats TS
     
  6. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #6
    TS thread Starter! yes apple stopped signing 5.0. so without the shsh blobs you can't too late! :(
     

Share This Page